const tagInfo = "[/libs/model/Upload.ts]：";
import Http from "../net/Http";

/**
 * 上传模块
 */
const Upload = {
	/**
	 * 上传头像
	 * @param filePath
	 * @returns
	 */
	async uploadMemberIcon(filePath: string, member_id: string | number, name: string = "icon") {
		let url = "url";
		let res = Http.upload(url, filePath, name);
		return res;
	}
};

export default Upload;
